Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
Adobe Flash Player
Geplaatst op 18 mei 2015 om 19:29 door jean711

Ik heb nu al verschillende keren geprobeerd de nieuwste versie van dit programma te installeren op mijn Macbook met OS X 10.7.5

Via Finder tref ik alleen aan dat Adobe Flash Player in 2011 is geinstalleerd en bewerkt in 2012. Nergens vind ik een melding dat de installatie vandaag weer niet gelukt is.

Ik wil films gaan downloaden en daarom wil ik een speedtest doen, maar dat lukt niet omdat ik een verouderde versie van Adobe Flash Player heb.

Hoe doorbreek ik deze vicieuze cirkel? Staat mijn beveiliging te scherp ingesteld of is mijn OS X Lion te oud? Ik ben overigens zeer tevreden met Lion.

4 reacties
MaritaA zegt:

Open systeemvoorkeuren
Links onderin zie je het icoon van flashplayer.
klik en klik boven in op updates

Daar staan drie kuezes voor updates: automatisch, eerst vragen en nooit, wellicht is de laatste geselecteerd.

Eronder kan je controleren op nieuwe updates, kies dat en kijk wat de uitslag is.
de laaste verie is: 17.0.0.188

Lukt het updaten niet, gebeurt wel eens, dan verwijderen en opnieuw installeren als volgt:

Vul in spotlight het volgende in: Adobe flash

Klik in het dan verschijnende menu op de flash en je krijgt weer een menu, waarin je rechtsonder kan kiezen om te verwijderen.
Na verwijderen toch even een herstart, voordat je de nieuwe bij de Adobe website ophaalt.

 

Overigens werd sinds OSX 10.7 (Lion) flashplayer niet meer standaard op een mac gezet uit veiligheidsoverwegingen, vermoedelijkheeft hij er nooit opgezeten bij jou??

of

hij staat in de map downloads?

 

 

 

 

18 mei 2015 om 20:53.
jean711 zegt:

dank je wel Marita,

versie 17.0.0.188 stond bij mij als geinstalleerd. Wel stond er dat PPaPI-plug-in niet was geinstalleerd. Heb ik nu ook geinstalleerd.

Ga vervolgens naar 2 speedtest sites: Ziggi en speedtest.nl en beide blijven beweren dat mijn flash player te oud is

19 mei 2015 om 02:30.
MaritaA zegt:

Kijk eens bij safari>voorkeuren>beveiliging>klik onderin op websiteinstellingen> vervolgens zie je zaken zoals o.a. je flash, staat daar het juiste versie nr. bij?

Dan rechts daarvan onderaan, als je flash hebt geselecteerd, blauw>
krijg je keuze mogelijkheden, vraag, blokkeer, sta toe etc.
Mijn advies: zet op vraag, dit uit veiligheidsoverwegingen.
Veel websites hebben geen flash meer nodig, je krijgt wel een popup menu, om flash toe te staan, ik weiger en het werkt 99 keer van de 100 zonder.

Websites die niet werken zonder (weinig) geef je toestemming, duurt even, maar dan speelt de boel af.
Als ik klaar ben zet ik in safarivoorkeuren, die bewuste websites die dan op toestaan staan, weer op vraag.

 


 

19 mei 2015 om 09:52.
jean711 zegt:

geweldig Marita, hoe jij dit allemaal weet en onthoudt. Ik heb precies gedaan wat jij zei: het was de goede versie.

Daarna speedtest (uitkomst: de helft van wat mij is voorgespiegeld) en toen de website van Ziggo weer op 'vraag' ingesteld.

Mooi dat het nu werkt zoals het moet. Bedankt!

Gr. John

19 mei 2015 om 13:29.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club